/* ///////////////////////////////////////////////////////////////////////
 * File:		config.h		
 *
 * Created:		08.11.20					
 * Updated:		08.11.20	
 *
 * Brief:		The Function Optimization Library Configuration
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

/* //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_INTELLIGENCE_GA_FOPTI_CONFIG_H
#define EXTL_INTELLIGENCE_GA_FOPTI_CONFIG_H

#ifndef EXTL_CONFIG_SUB_H
#	error This file must be included of extl\config\sub_config.h
#endif

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "support.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_INTELLIGENCE_GA_FOPTI_CONFIG_H */
/* //////////////////////////////////////////////////////////////////// */
